<!DOCTYPE html>
<html lang="fr">
    <head>
        <meta charset="UTF-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1">

        <meta name="description" content="">

        <link rel="icon" type="image/png" href="img/favicon_NC.png">
        <link rel="stylesheet" href="style.css">
        <link href="https://fonts.googleapis.com/css2?family=Raleway:wght@300;400;700&display=swap" rel="stylesheet">
        <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.0/dist/css/bootstrap.min.css" integrity="sha384-KyZXEAg3QhqLMpG8r+8fhAXLRk2vvoC2f3B09zVXn8CA5QIVfZOJ3BCsw2P0p/We" crossorigin="anonymous">
        <link rel="stylesheet" type="text/css" href="css/slick.css"/>
        <link rel="stylesheet" type="text/css" href="css/slick-theme.css"/>

        <!-- Global site tag (gtag.js) - Google Analytics -->
        <script async src="https://www.googletagmanager.com/gtag/js?id=G-VJH9V8JSL4"></script>
        <script>
            window.dataLayer = window.dataLayer || [];
            function gtag(){dataLayer.push(arguments);}
            gtag('js', new Date());

            gtag('config', 'G-VJH9V8JSL4');
        </script>

        <title>NC Courtage</title>
    </head>

    <body>

    <div class="container-fluid success">
        <div class="row d-flex flex-column justify-content-center align-items-center success_content">
            <h4 >Votre message a bien été envoyé !</h4>
            <p>Nous vous répondrons dans les meilleurs délais.<br/>
                A bientôt<br/>
                L'équipe NC COURTAGE
            </p>
            <a href="https://www.nccourtage.fr">Retour sur le site</a>
        </div>
    </div>



    </body>

    <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.12.4/jquery.min.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.0/dist/js/bootstrap.min.js"></script>
    <script type="text/javascript" src="//code.jquery.com/jquery-1.11.0.min.js"></script>
    <script type="text/javascript" src="//code.jquery.com/jquery-migrate-1.2.1.min.js"></script>
    <script type="text/javascript" src="js/slick.min.js"></script>
    <script src="js/parallax.js"></script>
    <script src="js/nav.js"></script>
    <script src="js/nccourtage.js"></script>

    <script>
        //slider
        $(document).ready(function(){
            $('.content_expertise').slick();

            $('.slider_partner').slick({
                slidesToShow: 4,
                slidesToScroll: 2,
                autoplay: true,
                dots: true,
                responsive: [{
                    breakpoint: 768,
                    settings:{
                        slidesToShow: 1,
                        slidesToScroll: 1
                    }
                },
               {
                    breakpoint: 1385,
                    settings: {
                        slidesToShow: 2,
                        slidesToScroll: 2
                    }
                }]
            });
        });

        //Cookies
        if(!localStorage.getItem('s-cookie')) {
            $('.content_cookie').show();
        }

        $('.content_cookie .s-close').click(function () {
            localStorage.setItem('s-cookie', 'ko');
            $('.content_cookie').hide();
        });
        $('.content_cookie .s-accept').click(function () {
            localStorage.setItem('s-cookie', 'ok');
            $('.content_cookie').hide();
        });


    </script>
</html>